a, a:visited {
	color:#0085CB;
}

html, body {
    height: 100%;
}

body {
	background:#505254 url(../images/bg-top.jpg) center 1px repeat-x;
}

.clear {
clear:both;
}

.breadcrumbs {
	display:block;
	padding:0 2px 0 249px;
	font-size:10px;
	color:#666;
	text-align:right;
}

.breadcrumbs a {
	color:#0085CB;
}

#header {
	background:#CCC url(../images/logo.png) top left no-repeat;
	width:960px;
	height:168px;
/*  border-width:10px 0 0 0;
	border-color:#0084c9;
	border-style:solid;
*/
	margin:0 auto;
	position:relative;
}

a.logolink {
float:left; width:280px; height:135px; border:0; display:block;
}

.header-top {
	width:100%;
	background:#505254 url(../images/header-top.png) bottom center no-repeat;
	height:23px;
}

#navigation {
	/*margin:70px 0 0 0;*/
	/*float:right;*/
	position:absolute;
	width:960px;
	left:0;
	bottom:0;
	background:#0084c9;
	
	font-size:12px;
	z-index:5;
	
	
	
	
	/*border-style:solid;
	border-width:1px 0 1px 0;
	border-color:#0075b2 #0075b2 #326580 #326580;*/
	/*width:100%;*/
}


.nav-shadow {
	background:url(../images/nav-bg.png) top left repeat-x;
	width:960px;
	margin:0 auto;
}

/*ul.navigation, ul.navigation ul {
	list-style:none;
	list-style-type:none;
}

ul.navigation li a {
	display:block;
	float:left;
	margin:0 5px;
	padding:5px;
	color:#460821;
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
	white-space:nowrap;
}


ul.navigation li a.active, ul.navigation li a:hover {
	background-color:#CFC2A0;
}

ul.navigation li a:active {
	background-color:#A28B4E;
}
*/
#top {
	position:absolute;
}

#wrapper {
	margin: 0 auto;
	width: 960px;
	z-index:2;
background:url(../images/swirl-bg.jpg) 230px 0 no-repeat;
min-height:500px;

}

#container {
	min-height: 90%; /* use min-height not height, to prevent overlap */
	/*margin-bottom: -60px;*/ /* = #footer height+padding+border, to prevent overlap */	
	
/*margin-bottom: -192px;*/
margin-bottom: -30px;
	background:url(../images/bg-large.png) center 30px repeat-y;
}

/*#container2 {
	margin-bottom: -55px;
	background:url(../images/left-col.jpg) left 100px no-repeat;
}*/

* html #container {
	height: 100%; /* ie6 doesn't support min-height, so need to use height */
}

#footer-spacer {
	height: 185px; /* = #container margin-bottom plus any extra space required between #container and #footer */
}



#footer {
	background:url(../images/footer-pic.png) bottom center no-repeat;
	/*background:#0084c9;*/
	width:960px;
	height:30px;
	margin:0 auto;
	color:#FFF;
	/*padding:7px 0 10px 0;*/
	padding:0;
	height:30px;
	position:relative;
	z-index:1;
}

#footer a {
	color:#FFFFFF;
}

#footer .content {
	position:absolute;
	left:247px;
	bottom:0px;
}

#footer-bottom {
	background:transparent url(../images/bottom-shadow.png) top center no-repeat;
	width:100%;
	height:25px;
}


.accordionButton {
    /*background: none repeat scroll 0 0 #003366;*/
	background-color:#FFF;
    /*border-bottom: 1px solid #FFFFFF;*/
    cursor: pointer;
	padding:5px;
	color:#4F5254;
	border:1px solid #4F5254;
	margin:2px 0 0 0;
}

.accordionContent {
    /*background: none repeat scroll 0 0 #95B1CE;*/
	background-color:#FFF;
	color:#000;
	padding:5px;
	
	border-color: #FFF;
    border-style: solid;
    border-width: 0 1px 1px;
    color: #000000;
    margin: 0 5px;
    padding: 5px;
}

.accordionBody {
	padding:5px;
}

.accordion {
	border:2px solid #FFF;
	display:block;
	/*background-color:#b38799;*/
	background:url(../images/40.png) repeat;
}

.accordion .content {
	padding:5px;
}

.accordionHeading {
	color:#4F5254; 
	font-weight:bold;
	padding:5px; 
	background:url("../images/40.png") repeat scroll 0 0 transparent;
	margin:2px;
}

.accordion .over {
	/*background-color:#FFC;*/
	border:1px solid #000;
	background-color:#FFF;
}

.accordion .on {
	background-color:#333;
}

.left-pic-top {
	/*background:url(../images/left-col.jpg) 0px 0px no-repeat;
	height:168px;*/
}

.left-column {
	float:left; 
	width:209px;
	padding:10px;
}

.right-column {
	float:right; 
	width:701px;
	z-index:2;
	padding:10px;
}

.hot-topics {
	background:#ebe6d7 url(../images/hot-topics-bg.jpg) top center repeat-y;
	border:2px solid #ebe6d7;
	position:relative;
	padding:5px 5px 5px 160px;
	margin:5px 0;
}

.hot-topics-icon {
	background:url(../images/hot-topics.png) top center no-repeat;
	display:block;
	width:144px;
	height:115px;
	position:absolute;
	top:10px;
	left:10px;
}

.hot-topics-item {
	background:#ebe6d7 url(../images/hot-topics-bg.jpg) top center repeat-y;
	border:2px solid #ebe6d7;
	position:relative;
	padding:10px;
	margin:5px 0;
}

.hot-topics-image {
	float:left;
	width:90px;
}

a.button {
	background-color:#727A7E;
	border:2px solid #0085CB;
	color:#FFF;
	text-decoration:none;
	padding:3px 5px 5px 5px;
	margin:5px 0;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
}

a.button:hover {
	border:2px solid #000;
}

a.button:active {
	background-color:#CFC2A0;
}

a.button span.active {
	background-color:#0085CB;
}



#contact-form .wide {
	width:370px;
	border:1px solid #0085CB;
	padding:3px;
	float:left;
	margin:5px 0;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
}

#contact-form .captcha {
	width:132px;
	border:1px solid #0085CB;
	padding:3px;
	float:left;
	margin:5px 0;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
}


#contact-form .wide:hover {
	border:1px solid #000;
}

#contact-form label {
	width:70px;
	float:left;
}

/*.submit-button {
	font-weight:bold;
	padding:10px 23px;
	font-size:1.3em;
}*/


.images {
	float:right;
}

.image {
	background:#FFF;
	padding:3px;
	border:1px solid #CCC;
	margin:0 0 10px 10px;
}






/*#submenu {
    line-height: 120%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 200px;
}
#submenu .closed {
    background-image: url("../images/ha-down.gif");
}
#submenu .closed, #submenu .opened {
    background-position: 98% 50%;
    background-repeat: no-repeat;
    padding-right: 10px;
}
#submenu .header {
    background-color: #7B7B7B;
}
#submenu .opened {
    background-image: url("../images/ha-up.gif");
}
#submenu a {
    display: block;
    font-weight: bold;
    text-decoration: none;
}
#submenu a.hover {
    background-color: #7B7B7B;
    border-bottom: 1px solid #7B7B7B;
    border-top: 1px solid #5F5F5F;
    color: #FFFFFF;
}
#submenu ul {
    margin: 0;
    overflow: hidden;
    padding: 0;
}
#submenu li {
    background-color: #848484;
    color: #FFFFFF;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#submenu li a {
    background-color: #848484;
    border-color: #9A9A9A #696969 #757575 #9A9A9A;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    padding: 2px 10px 2px 4px;
}
#submenu li.active a, #submenu li li.active a {
    background-color: #404040;
    border-color: #5F5F5F #9A9A9A #7B7B7B #757575;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
}
#submenu li.active li a, #submenu li li a {
    background-color: #757575;
    border-color: #696969 #8A8A8A #7B7B7B #696969;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    padding: 2px 4px 2px 8px;
}*/




.submenu, .quicklinks {
	list-style:none;
	background: url("../images/40.png") repeat scroll 0 0 transparent;
    border: 1px solid #FFFFFF;
    display: block;
    cursor: pointer;
    margin: 2px 0 10px;
    padding: 0px;
}

.submenu a, .quicklinks a {
	color: #717A7D;
}

ul#sub_navigation, ul#quick_links {
	list-style:none;
}

ul#sub_navigation .level_1, ul#quick_links .level_1 {
	margin:0;
	font-weight:bold;
}

ul#sub_navigation .level_1 ul, ul#quick_links .level_1 ul {
	list-style:none;
	font-weight:normal;
}

li.here a {
	color:#000;
	font-style:italic;
}

.tyres .tyre {
	border:1px solid #CCC;
	padding:10px;
	background:#FFF url(../images/tyre-bg.jpg) top right repeat-y;
	clear:both;
	margin:0 0 5px 0;
	/*border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;*/
}

.tyres .tyre-image {
	float:left;
	margin:0 10px 10px 0;
	width:60px;
}

.tyres .tyre-size {
	font-weight:bold;
	font-size:14px;
}

.tyres .tyre-brand {
	font-weight:bold;
	color:#666;
}

.tyres .tyre-description {
	margin:5px 0 0 0;
}


.round {
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
}


#category_menu a {
	text-decoration:none;
	font-weight:normal;
}

#category_menu a.active-link {
	color:#666;
	text-decoration:underline;
	font-weight:bold;
}

.contact-info {
    padding:10px 10px 0 0; float:right; display:block;
}

#mc_embed_signup {
font-size:10px; width:185px; padding:10px; border: 1px solid #ccc; background-color: #dddddd; overflow:hidden;
}

.indicates-required {
text-align: right;
font-style: italic;
overflow: hidden;
color: black;
margin: 0 9% 0 0;
}

#mce-EMAIL, #mce-FNAME, #mce-LNAME {
width:90%;
}